PVLOGGER_VERSION = b98f03946f8fbd2f6d9f15e0abc999ee5f2d9021
PVLOGGER_SITE = https://gitlab.com/pantacor/pv-libpvlogger
PVLOGGER_SITE_METHOD = git
PVLOGGER_INSTALL_STAGING = YES
PVLOGGER_INSTALL_TARGET = YES
PVLOGGER_CONF_OPTS = -DBUILD_DEMOS=ON

 $(eval $(cmake-package))
